Tue, 24 Nov 2020 01:26:41 UTC | login

Information for RPM httpd24-nghttp2-1.7.1-8.el7.1.src.rpm

ID208953
Namehttpd24-nghttp2
Version1.7.1
Release8.el7.1
Epoch
Archsrc
SummaryMeta-package that only requires libnghttp2
DescriptionThis package installs no files. It only requires the httpd24-libnghttp2 package.
Build Time2020-07-20 11:27:43 GMT
Size1416744
fa2fbcbb6a78159c86ec7b45ef452f4b
LicenseMIT
Buildrootsclo7-httpd24-rh-el7-build-79085-461223
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
CUnit-devel
httpd24-runtime
openssl-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
scl-utils-build
zlib-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name Size ascending sort
nghttp2-1.7.0-httpd24.patch450
nghttp2-1.7.1-CVE-2019-9511-and-CVE-2019-9513.patch1666
nghttp2.spec5660
nghttp2-1.7.1-CVE-2020-11080.patch6645
nghttp2-1.7.1.tar.xz1405620
Component of No Buildroots